package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class TingkatResikoVO extends BaseMasterVO{

	@Column(name="tingkatResiko",nullable=false)
	@Caption(value="Tingkat Resiko")
	private String tingkatResiko;

	@Column(name="warna",nullable=false)
	@Caption(value="Warna")
	private String warna;
	
	public String getTingkatResiko() {
		return tingkatResiko;
	}

	public void setTingkatResiko(String tingkatResiko) {
		this.tingkatResiko = tingkatResiko;
	}

	public String getWarna() {
		return warna;
	}

	public void setWarna(String warna) {
		this.warna = warna;
	}
}
